### Method

# EvinceView DocumentModel set_document

#### Declaration [src]

    void
    ev_document_model_set_document (
      EvDocumentModel* model,
      EvDocument* document
    )

#### Description

No description available.

Sets property | `EvinceView.DocumentModel:document`

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the method.